.FormBuy {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px;
  gap: 16px;
}

.FormBody {
  display: flex;
  flex-direction: column;
  position: relative;
  gap: 18px;

  imput {
    padding: 6px 12px;
    border: 2px solid transparent;
    outline: none;
    width: 100%;

    &::placeholder {
      font-size: 10px;
      text-transform: uppercase;
    }
  }

  .FieldContainer {
    position: relative;
  }

  .inputError,
  .selectError {
    border-color: #FF2929;
  }

  .messageError {
    position: absolute;
    color: #FF2929;
    font-size: 10px;
    right: 6px;
    top: -10px;
    background-color: #FFFFFF;
    padding: 2px 6px;
    border: 2px solid #FF2929;
    text-transform: uppercase;
  }


  .FormSubmit {
    background: #000000cf;
    cursor: pointer;
    border: none;
    font-weight: bold;
    padding: 8px 16px;
    font-size: 12px;
    color: #FFFFFF;
    text-transform: uppercase;
    transition: all 0.3s;

    &:hover{
      color: yellow;
    }
  }

}